<?xml version="1.0" encoding="utf-8"?><manifest xmlns="http://www.imsglobal.org/xsd/imscc/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="IMS Common Cartridge 1.0.0" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscc/imscp_v1p1 http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/imscp_v1p2_localised.xsd http://ltsc.ieee.org/xsd/imscc/LOM http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/domainProfile_1/lomLoose_localised.xsd" identifier="openlearn_open_ac_uk-a113_2">
   <metadata>
      <schema>IMS Common Cartridge</schema>
      <schemaversion>1.0.0</schemaversion>
      <imsmd:lom xmlns:imsmd="http://ltsc.ieee.org/xsd/imscc/LOM">
         <imsmd:general>
            <imsmd:identifier>
               <imsmd:catalog>LearningSpace</imsmd:catalog>
               <imsmd:entry>a113_2</imsmd:entry>
            </imsmd:identifier>
            <imsmd:title>
               <imsmd:string language="en-GB">Untitled</imsmd:string>
            </imsmd:title>
            <imsmd:language>en-GB</imsmd:language>
            <imsmd:description>
               <imsmd:string language="en-GB">&lt;p&gt;In this free course you will study the ideas of philosopher Simone de Beauvoir (1908-1986). In doing so you will also briefly study the philosophy of Beauvoir’s lifelong partner, philosopher Jean-Paul Sartre. The type of philosophy that links them is&#xD;
    called ‘existentialism’. Beauvoir and Sartre are the foremost philosophers of French existentialism. You will read extracts of Beauvoir’s work and learn about the existential view of the human being as free and responsible for his or her actions.&#xD;
    You will discover that Beauvoir argues that women are generally conceived of as ‘Other’, that is different from a supposed neutral human being.&lt;/p&gt;&#xD;
&lt;p&gt;This OpenLearn course is an adapted extract from the Open University course&amp;nbsp;&lt;strong&gt;&lt;a href="http://www.open.ac.uk/courses/modules/a113" target="_blank"&gt;A113 &lt;i&gt;Revolutions&lt;/i&gt;&lt;sup class="printOnly"&gt;63&lt;/sup&gt;&lt;/a&gt;&lt;/strong&gt;and is part of a set of four&#xD;
    OpenLearn courses, covering &lt;a href="https://www.open.edu/openlearn/history-the-arts/revolutions-the-sixties" target="_blank"&gt;&lt;strong&gt;Revolutions of the Sixties&lt;/strong&gt;&lt;sup class="printOnly"&gt;64&lt;/sup&gt;&lt;/a&gt;.&lt;/p&gt;&#xD;
&lt;p&gt;&lt;iframe allowfullscreen="" frameborder="0" height="270" src="https://player.open.ac.uk/embed/cc7220fb77" width="480"&gt;&lt;/iframe&gt;&lt;/p&gt;&#xD;
&#xD;
&lt;p class="rtecenter" style="text-align: center;"&gt;&lt;a href="http://media-podcast.open.ac.uk/feeds/4615/transcript/20210324t134447_revolutions_of_the_60s_trailer_final.pdf" target="_blank"&gt;Transcript&lt;/a&gt;&lt;/p&gt;</imsmd:string>
            </imsmd:description>
            <imsmd:keyword>
               <imsmd:string language="en-GB">a113_2</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">feminism</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">Simone de Beauvoir</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">revolution</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">philosophy</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">existentialism</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">Jean-Paul Sartre</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">History &amp; The Arts</imsmd:string>
            </imsmd:keyword>
         </imsmd:general>
         <imsmd:lifeCycle>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>author</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>publisher</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
         </imsmd:lifeCycle>
         <imsmd:technical>
            <imsmd:format>text/html</imsmd:format>
         </imsmd:technical>
         <imsmd:educational>
            <imsmd:learningResourceType>
               <imsmd:source>learningResourceTypeValues</imsmd:source>
               <imsmd:value>IMS Common Cartridge</imsmd:value>
            </imsmd:learningResourceType>
         </imsmd:educational>
         <imsmd:rights>
            <imsmd:cost>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>no</imsmd:value>
            </imsmd:cost>
            <imsmd:copyrightAndOtherRestrictions>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>yes</imsmd:value>
            </imsmd:copyrightAndOtherRestrictions>
            <imsmd:description>
               <imsmd:string language="en-GB">&lt;p&gt;Original Copyright &amp;#xA9; 2004 The Open
        University. Now made available within the Creative Commons framework under the CC
        Attribution &amp;#x2013; Non-commercial licence (see http://creativecommons.org/by-nc-sa/2.0/uk/).&lt;/p&gt;</imsmd:string>
               <imsmd:string language="x-t-cc-url">http://creativecommons.org/licenses/by-nc-sa/2.0/uk/</imsmd:string>
            </imsmd:description>
         </imsmd:rights>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>references</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">OU study explained</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>URL</imsmd:catalog>
                  <imsmd:entry>http://www3.open.ac.uk/study/</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>isbasedon</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">​</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>Open University course</imsmd:catalog>
                  <imsmd:entry>​</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:classification>
            <imsmd:purpose>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>educational objective</imsmd:value>
            </imsmd:purpose>
            <imsmd:keyword>
               <imsmd:string language="en-GB">​</imsmd:string>
            </imsmd:keyword>
         </imsmd:classification>
      </imsmd:lom>
   </metadata>
   <organizations>
      <organization identifier="TOC1" structure="rooted-hierarchy">
         <item identifier="ShellItem">
            <item identifier="FolderItem">
               <title>Untitled</title>
               <item identifier="Forum0" identifierref="ForumResource0">
                  <title>Unit forum</title>
               </item>
               <item identifier="x_0_a113_2__introduction_item" identifierref="x_0_a113_2__introduction_resource">
                  <title>Introduction</title>
               </item>
               <item identifier="x_1_a113_2__learningoutcomes_item" identifierref="x_1_a113_2__learningoutcomes_resource">
                  <title>Learning outcomes</title>
               </item>
               <item identifier="x_2_a113_2_1_item" identifierref="x_2_a113_2_1_resource">
                  <title>1 Freedom and women: Simone de Beauvoir</title>
                  <item identifier="x_3_a113_2_1_1_item" identifierref="x_3_a113_2_1_1_resource">
                     <title>1.1 Who was Simone de Beauvoir?</title>
                  </item>
                  <item identifier="x_4_a113_2_1_2_item" identifierref="x_4_a113_2_1_2_resource">
                     <title>1.2 The Second Sex, the 1960s and the feminist revolution</title>
                  </item>
                  <item identifier="x_5_a113_2_1_3_item" identifierref="x_5_a113_2_1_3_resource">
                     <title>1.3 What does it mean to be a woman?</title>
                  </item>
               </item>
               <item identifier="x_6_a113_2_2_item" identifierref="x_6_a113_2_2_resource">
                  <title>2 Beauvoir’s The Second Sex</title>
                  <item identifier="x_7_a113_2_2_1_item" identifierref="x_7_a113_2_2_1_resource">
                     <title>2.1 Women as the ‘Other’</title>
                  </item>
                  <item identifier="x_8_a113_2_2_2_item" identifierref="x_8_a113_2_2_2_resource">
                     <title>2.2 The Second Sex and existentialism</title>
                  </item>
                  <item identifier="x_9_a113_2_2_3_item" identifierref="x_9_a113_2_2_3_resource">
                     <title>2.3 Comparison with ethnic minorities</title>
                  </item>
               </item>
               <item identifier="x_10_a113_2_3_item" identifierref="x_10_a113_2_3_resource">
                  <title>Conclusion</title>
               </item>
               <item identifier="x_11_a113_2__references_item" identifierref="x_11_a113_2__references_resource">
                  <title>References</title>
               </item>
               <item identifier="x_12_a113_2__acknowledgements_item" identifierref="x_12_a113_2__acknowledgements_resource">
                  <title>Acknowledgements</title>
               </item>
            </item>
         </item>
      </organization>
   </organizations>
   <resources>
      <resource identifier="x_0_a113_2__introduction_resource" type="webcontent" href="Items/x_0_a113_2__introduction.html">
         <file href="Items/x_0_a113_2__introduction.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_1_a113_2__learningoutcomes_resource" type="webcontent" href="Items/x_1_a113_2__learningoutcomes.html">
         <file href="Items/x_1_a113_2__learningoutcomes.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_2_a113_2_1_resource" type="webcontent" href="Items/x_2_a113_2_1.html">
         <file href="Items/x_2_a113_2_1.html"/>
         <file href="Items/a113_2_fig_1.tif.jpg"/>
         <file href="Items/a113_2_fig_2.tif.jpg"/>
         <file href="Items/a113_2_fig_3.tif.jpg"/>
         <file href="Items/a113_2_fig_4.tif.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_3_a113_2_1_1_resource" type="webcontent" href="Items/x_3_a113_2_1_1.html">
         <file href="Items/x_3_a113_2_1_1.html"/>
         <file href="Items/a113_2_fig_1.tif.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_4_a113_2_1_2_resource" type="webcontent" href="Items/x_4_a113_2_1_2.html">
         <file href="Items/x_4_a113_2_1_2.html"/>
         <file href="Items/a113_2_fig_2.tif.jpg"/>
         <file href="Items/a113_2_fig_3.tif.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_5_a113_2_1_3_resource" type="webcontent" href="Items/x_5_a113_2_1_3.html">
         <file href="Items/x_5_a113_2_1_3.html"/>
         <file href="Items/a113_2_fig_4.tif.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_6_a113_2_2_resource" type="webcontent" href="Items/x_6_a113_2_2.html">
         <file href="Items/x_6_a113_2_2.html"/>
         <file href="Items/a113_2_fig_5.tif.jpg"/>
         <file href="Items/a113_2_fig_6.tif.jpg"/>
         <file href="Items/a113_2_fig_7.tif.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_7_a113_2_2_1_resource" type="webcontent" href="Items/x_7_a113_2_2_1.html">
         <file href="Items/x_7_a113_2_2_1.html"/>
         <file href="Items/a113_2_fig_6.tif.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_8_a113_2_2_2_resource" type="webcontent" href="Items/x_8_a113_2_2_2.html">
         <file href="Items/x_8_a113_2_2_2.html"/>
         <file href="Items/a113_2_fig_7.tif.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_9_a113_2_2_3_resource" type="webcontent" href="Items/x_9_a113_2_2_3.html">
         <file href="Items/x_9_a113_2_2_3.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_10_a113_2_3_resource" type="webcontent" href="Items/x_10_a113_2_3.html">
         <file href="Items/x_10_a113_2_3.html"/>
         <file href="Items/a113_2_fig_8.tif.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_11_a113_2__references_resource" type="webcontent" href="Items/x_11_a113_2__references.html">
         <file href="Items/x_11_a113_2__references.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_12_a113_2__acknowledgements_resource" type="webcontent" href="Items/x_12_a113_2__acknowledgements.html">
         <file href="Items/x_12_a113_2__acknowledgements.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="common_files" type="webcontent">
         <file href="Shared/styles.css"/>
         <file href="Shared/buttons.css"/>
         <file href="Shared/layout.css"/>
         <file href="Shared/mod_oucontent.css"/>
         <file href="Shared/tabs.css"/>
         <file href="Shared/altformats_styles.css"/>
         <file href="Shared/oucontent-extra.js"/>
         <file href="Shared/oucontent.js"/>
         <file href="Shared/extra.js"/>
         <file href="Shared/main.js"/>
         <file href="Shared/copyright.png"/>
      </resource>
      <resource identifier="ForumResource0" type="imsdt_xmlv1p0">
         <file href="Forums/forum0.xml"/>
      </resource>
   </resources>
</manifest>